Skip to content

Cryptshare Products | Log4j Impact

Almost all of the CryptShare products like CryptShare for Notes, CryptShare Robot, CryptShare Server, NTA 7516, CryptShare for Outlook etc., have not been impacted by Log4j Vulnerability as the affected Log4j is not being used by the CryptShare products. The version of Log4j that was Cryptshare Server 3.10.3 was different from the affected version (The current CryptShare version is 5.10.0)

CryptShare ProductVersionsStatusSource
Cryptshare for NotesAllNot Vulnerablesource
Cryptshare for NTA 7516All Not Vulnerablesource
Cryptshare for OutlookAll Not Vulnerablesource
Cryptshare Java APIAll Not Vulnerablesource
Cryptshare .NET APIAll Not Vulnerablesource
Cryptshare RobotAll Not Vulnerablesource
Cryptshare ServerAll Not Vulnerablesource